{% extends 'frdm-kw41z.jinja2' %}
{% set board_id = '0201000032254e45004a8002ab9a0029c0b1000097969900' %}
{% set device_info = [{'board_id': '0201000032254e45004a8002ab9a0029c0b1000097969900'}] %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_VFS_0201000032254e45004a8002ab9a0029c0b1000097969900-0:0' %}
{% set connection_command = 'telnet pi-worker03 7101' %}
{# Power control is through USB rather than PDU #}
{% set pre_power_command = '/usr/local/lab-scripts/rpi-hub-ctl -a 2 -l 1' %}

{% set sync_to_lava = {'device_type': 'frdm-kw41z', 'worker': 'pi-worker03.lavalab', 'tags': [], 'aliases': []} %}
